<?php
include_once("c_faceid.php");
class c_page_cab_faceid_facecontrol_stats extends c_page_cab_faceid
{
 public $h1='FaceControl - статистика' ;
 public $use_multirange=1 ;
 public $use_fusioncharts=1 ;
 
 function block_main()
 {
   $this->page_title() ;
   include_once(_DIR_EXT.'/faceid/report_faceid_stats.php') ;
   $report_obj=new report_faceid_stats() ;
   $report_obj->no_view_title=1 ;
   $report_obj->setting() ;
   $report_obj->view() ;

 }



}



?>